BBPATH = "${TOPDIR}"
BBFILES ?= ""

BBLAYERS ?= " \
  ${TOPDIR}/../meta \
  ${TOPDIR}/../meta-poky \
  ${TOPDIR}/../meta-yocto-bsp \
  ${TOPDIR}/../meta-openembedded/meta-oe \
  ${TOPDIR}/../meta-openembedded/meta-python \
  ${TOPDIR}/../meta-openembedded/meta-networking \
  ${TOPDIR}/../meta-sah/tools-layers/meta-sah-tools \
  ${TOPDIR}/../meta-sah/tools-layers/meta-sah-prpl \
  ${TOPDIR}/../meta-sah/tools-layers/meta-componentlst \
  ${TOPDIR}/../meta-sah/software-layers/net/meta-net-base \
  ${TOPDIR}/../meta-sah/software-layers/meta-amx \
  "

